TITLE Firma metadata
CLS

:SELECT
@ECHO OFF
ECHO.

SET CLASSPATH=.\jar\bcprov-jdk16-1.46.jar;.\jar\gel-utility.jar;

set /p metadataOrig=Digita il path del metadata da firmare: 
set /p P12path=Digita il path del P12: 
set /p passwordP12=Digita la password del P12: 

java -classpath %CLASSPATH% it.lispa.gel.utility.XMLSignatureGenerator %metadataOrig% %P12path% %passwordP12%
ECHO. 

pause